<?xml version="1.0" encoding="UTF-8"?>
<manifest>

	<remote name="surnia-dev" fetch="https://gitlab.com/developerlukeroms/pie-surnia/" />
	<remote name="LineageOS" fetch="https://github.com/" revision="lineage-16.0" />
	<remote name="doge" fetch="https://gitlab.com/bluedogerino/" />

	<project name="android_device_motorola_surnia" path="device/motorola/surnia" remote="surnia-dev" revision="lineage-16.0-chil" />
	<project name="android_device_motorola_msm8916-common" path="device/motorola/msm8916-common" remote="doge" revision="lineage-16.0-chil" />
	<project name="android_kernel_motorola_msm8916" path="kernel/motorola/msm8916" remote="doge" revision="lineage-16.0-chil" />
	<project name="proprietary_vendor_motorola" path="vendor/motorola" remote="surnia-dev" revision="lineage-16.0-chil" />
	<project name="prebuilts_gcc_linux-x86_arm_arm-eabi-7.3" path="prebuilts/gcc/linux-x86/arm/arm-eabi-7.3" remote="surnia-dev" revision="master" />
	
	<project name="LineageOS/android_packages_resources_devicesettings" path="packages/resources/devicesettings" remote="LineageOS" revision="lineage-15.1" />
	<project name="LineageOS/android_external_sony_boringssl-compat" path="external/sony/boringssl-compat" remote="LineageOS" revision="lineage-15.1" />
	<project path="system/qcom" name="LineageOS/android_system_qcom" groups="qcom" remote="LineageOS" revision="lineage-16.0" />

</manifest>